<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.debug.ui.STRING_VARIABLE_SELECTION_DIALOG_SECTION">
		<item value="398" key="DIALOG_WIDTH"/>
		<item value="30" key="DIALOG_Y_ORIGIN"/>
		<item value="601" key="DIALOG_HEIGHT"/>
		<item value="166" key="DIALOG_X_ORIGIN"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.debug.ui.LAUNCH_CONFIGURATIONS_DIALOG_SECTION">
		<item value="819" key="DIALOG_WIDTH"/>
		<item value="8" key="DIALOG_Y_ORIGIN"/>
		<item value=", org.eclipse.cdt.debug.gdbjtag.launchConfigurationType, org.eclipse.cdt.launch.applicationLaunchType, " key="org.eclipse.debug.ui.EXPANDED_NODES"/>
		<item value="245" key="DIALOG_X_ORIGIN"/>
		<item value="860" key="DIALOG_HEIGHT"/>
		<item value="487" key="org.eclipse.debug.ui.DIALOG_SASH_WEIGHTS_1"/>
		<item value="512" key="org.eclipse.debug.ui.DIALOG_SASH_WEIGHTS_2"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
	</section>
</section>
